CALL C:\LiveDigital\config.bat

for /f "tokens=*" %%i in ('DIR C: ^| find "Dir(s)"') do set var_files=%%i

for /f "tokens=3" %%G IN ("%var_files%") DO set var_freespace=%%G

SET var_free=%var_freespace:,=%
SET /A var_free=%var_free:~32%

SETLOCAL EnableDelayedExpansion

SET /A loopIndex=0
FOR /f "skip=1" %%G IN ('wmic logicaldisk get size') DO (
	SET /A loopIndex+=1
	IF !loopIndex!==1 (
		SET totalHDD=%%G
		ECHO TotalSize !totalHDD!
	)
)



IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=free-space&value=%var_free%&total=%totalHDD%"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=free-space&value=%var_free%&total=%totalHDD%"
)

EXIT